@charset "utf-8";
/*------------------------------------------------------------------
Project:    TVF Shop v2.0
Version:    0.2
Last change:    09/03/10
Author:   Target
Corporate:   Ernst & Edgar
-------------------------------------------------------------------*/

/*------------------------------------------------------------------
[Table of contents]

0. Body
1. Colors / Typography
2. Globals
3. Header
    3.1. Settings
    3.2. Logo
    3.3. Player
    3.4. Covers
    3.5. Info
4. Nav
    4.1. Search
5. Content
    5.1 Pagination
    5.2 Sidebar
    5.3 Newsletter
    5.4 Comments
    5.5 Ads
    5.6 Product
    5.7 Login, register, recover pass
    5.8 Addressbook
    5.9 My Account
    5.10 Middle_large
    5.11 Step Menu
    5.12 Middle_large tables
    5.13 Highlighted items
    5.14 Ratings
6. Footer
7. Overrides

-------------------------------------------------------------------*/

/*------------------------------------------------------------------
[0. Body]
*/

/*------------------------------------------------------------------
[1. Colors / Typography ]
*/

/*------------------------------------------------------------------
[2. Globals]
*/


/*------------------------------------------------------------------
[4. Nav]
*/


/*------------------------------------------------------------------
[4.1. Search]
*/

/*------------------------------------------------------------------
[5. Content]
*/


/*------------------------------------------------------------------
[5.3 newsletter]
*/




/*------------------------------------------------------------------
[5.4 comments]
*/

/*------------------------------------------------------------------
[5.8 Global Forms]
*/



/*------------------------------------------------------------------
[5.8 Forms]
*/



/*------------------------------------------------------------------
[5.10. Middle_large]
*/
.middle_large{
    width: 750px;
/*     height: 30px; */
    margin-bottom: 10px;
/*     background: transparent url(/web/20150826094754im_/http://www.vfeditions.com/assets/website_2/images/title_bg.png) top left repeat-x; */
    float: right;    
}

.middle_large_title{
    padding: 8px 6px;
    color: #030303;
    float: left;    
}
.middle_large_title h5{
	font-size: 16px;
    font-weight: normal;
    font-family:'futura',lucida grande, arial, sans-serif; 
}
.middle_large h5.more{
    float: right;
}
.middle_large h5.more a{
    color: #030303;
    margin:0 4px 4px 0;
    text-decoration: none;
    float: right;
}
.middle_large h5.more a:Hover{
    color: #000;
    text-decoration: underline;
}
.middle_large_content{
    width: 750px;
/*     background-color: #fff; */

    float: left
}
.middle_large_content p{
    margin: 10px;
}
.middle_large_step_wrapper{
	width: 900px;
/*     background-color: #f7f7f7; */
   /* border-bottom: 1px solid #b2b2b2;
    border-top: 1px solid #b2b2b2;*/
    margin: 0 0 10px 0;
    float: left;
}
.middle_large_step_wrapper p{
    font-size: 10px;
    font-weight: normal;
    color: #727272;
    margin: 10px 10px 0 10px;
}

/*------------------------------------------------------------------
[5.11. Step Menu]
*/
#step_menu{
    margin: 10px;
    padding: 0;
    border: 1px solid #bababa;
    float: left;
}
#step_menu li{
    height:26px;
    list-style:none;
    float:left;
    background-color:#FFF;
    background-image: url(/web/20150826094754im_/http://www.vfeditions.com/assets/website_2/images/step_clean.jpg);
    background-repeat: no-repeat;
    background-position: right top;
    font-family:'lucida grande', Arial, Helvetica, sans-serif;
    font-size:13px;
    font-weight:bold;
    color:#bbbbbb;
    padding-top:12px;
    padding-left:12px;
}

#step_menu li.current{
    color: #FFF;
    background-color: #444;
    background-image: url(/web/20150826094754im_/http://www.vfeditions.com/assets/website_2/images/current.jpg);
}

#step_menu li.lastDone{
    background-color:#efefef;
    background-image: url(/web/20150826094754im_/http://www.vfeditions.com/assets/website_2/images/undone.jpg);
}

#step_menu li.done{
    background-color:#efefef;
    background-image: url(/web/20150826094754im_/http://www.vfeditions.com/assets/website_2/images/done.jpg);
}

#step_menu li a, #step_menu li a:link, #step_menu li a:visited, #step_menu li a:hover, #step_menu li a:active {
color:#ccc;
}

#step_menu li.lastDone a, #step_menu li.lastDone a:link, #step_menu li.lastDone a:visited, #step_menu li.lastDone a:hover, #step_menu li.lastDone a:active, #step_menu li.current a, #step_menu li.current a:link, #step_menu li.current a:visited, #step_menu li.current a:hover, #step_menu li.current a:active, #step_menu li.done a, #step_menu li.done a:link, #step_menu li.done a:visited, #step_menu li.done a:hover, #step_menu li.done a:active {
color:#717171;
}

#step_menu li.done a:hover, #step_menu li.lastDone a:hover  {
color:#333;
cursor:hand;
}

#step_menu li.step_menuNoBg{
background-image:none;
}

#step_menu li a{
height:26px;
display:block;
}

/* #step_menu.fourStep */
#step_menu.fourStep li{width:175px;}
#step_menu.fourStep li.step_menuNoBg{width:116px;}
#step_menu.fourStep li a{width:175px;}

/*------------------------------------------------------------------
[5.12. Middle_large Tables]
*/
.table_large{
    width: 880px;
    margin: 10px;
    border: 1px solid #bababa;
}
.table_large th{
    color: #717171;
    border-left: 1px solid #f7f7f7;
    border-right: 1px solid #bababa;
    background-color: #eaeaea;
    padding: 5px;
}
.table_large td{
    color: #333;
    text-align: right;
    font-size: 11px;
    font-weight: normal;
    border-top: 1px solid #bababa;
    background-color: #fff;
    padding: 5px;
}
.table_large th.last{
    border-right: 0;
}
.table_large td.first{
    text-align: left;    
}
.table_large td input{
    text-align: right;
    width: 30px;
}


.table_medium{
    width: 520px;
    margin: 0;
    border: 1px solid #bababa;
    float: left;
}
.table_medium th{
    color: #bababa;
    border-left: 1px solid #f7f7f7;
    border-right: 1px solid #bababa;
    background-color: #eaeaea;
}
.table_medium th.last{
    border-right: 0;
}
.table_medium td{
    color: #333;
    font-size: 11px;
    font-weight: normal;
    border-top: 1px solid #bababa;
    background-color: #fff;
}


.table_small{
    width: 435px;
    margin: 10px 0 10px 10px;
    border: 1px solid #bababa;
    float: left;
}
.table_small th{
    color: #717171;
    background-color: #eaeaea;
    padding: 5px;
}
.table_small td{
    color: #333;
    font-size: 11px;
    font-weight: normal;
    border-top: 1px solid #bababa;
    background-color: #fff;
    padding: 5px;
}
.table_small tr.flag td{
    background-color: #fff8ab;
}
.table_small td.extra,
.table_small_clean td.extra{
    color: #717171;
    font-size: 10px;
    font-weight: normal;
    border-top: 1px solid #bababa;
    background-color: #eaeaea;
}
.table_small td a{
    color: #005869;
}
.table_small_clean td.extra a span{
    text-decoration: underline;
}
.table_small_clean td.extra a span:Hover{
    color: #005869;
    text-decoration: none;
}

.table_small_clean{
    width: 435px;
    margin: 10px 0 10px 10px;
    border: 1px solid #bababa;
    float: left;
}
.table_small_clean th{
    color: #717171;
    background-color: #eaeaea;
    padding: 5px;
}
.table_small_clean td{
    color: #333;
    font-size: 11px;
    font-weight: normal;
    background-color: #fff;
    padding: 5px;
}
.table_small_clean input[type="text"]{
    width:300px;
    margin: 0;
    float: right;
}
.table_small_clean .extra select{
    width: 340px;
}

.table_small_clean select{
    width: 306px;
    float: right;
}
.table_small_clean .extra input[type="checkbox"]{margin: 4px 4px 0 0; float: left;}

.table_large div.payment{
    width: 420px;
    padding: 4px;
    border: 1px solid #bababa;
    background-color: #eaeaea;
    float: left;
}
.table_large div.payment:Hover{
    border: 1px solid #333;
    background-color: #fff;
}
.table_large div.payment img{
    margin: 10px 0;
    float: left; 
}


.checkout_btns{
    width: 880px;
    margin: 10px;
    padding: 10px 0 0 0;
    border-top:1px solid #bababa;
    float: left;
}
.checkout_btns_wrapper{
    background-color: #eaeaea;
}

.checkout_btns a{
    width: 77px;
    height: 17px;
    padding: 2px 8px;
    font-size: 11px;
    cursor: pointer; /* hand-shaped cursor */
     cursor: hand; /* for IE 5.x */
}
.checkout_btns a.back{
    color: #bababa;
    text-align: right;
    background: #eaeaea url(/web/20150826094754im_/http://www.vfeditions.com/assets/website_2/images/checkout_back.png) top left repeat-x;
    float:left;
}
.checkout_btns a.back:Hover{
    color: #333;
    background: #bababa url(/web/20150826094754im_/http://www.vfeditions.com/assets/website_2/images/checkout_back.png) top left repeat-x;
}
.checkout_btns a.next{
    color: #fff;
    background:#444 url(/web/20150826094754im_/http://www.vfeditions.com/assets/website_2/images/checkout_next.png) no-repeat left top;
     float:right;
	 margin-left: 5px;
}
.checkout_btns a.next:Hover{
    color: #eaeaea;
    background: #bababa url(/web/20150826094754im_/http://www.vfeditions.com/assets/website_2/images/checkout_next.png) no-repeat left top;
}

.checkout_small_text{
	margin-left: 15px;
	color: #717171;
	font-size: 10px;
	font-weight: normal;
}

.table_login{
    margin-left: 40px;
}
.table_login label{
    width:80px;
    padding: 4px 0 4px 0;
    float: left;
}
.table_login input[type="text"],
.table_login input[type="password"]{
    width:150px;
    margin: 0 0 2px 0;
    float: left;
}
.table_login input[type="submit"]{
    background:#252A31 url(/web/20150826094754im_/http://www.vfeditions.com/assets/website_2/images/btn_black.png) repeat-x scroll left top;
    border:1px solid #000000;
    color:#FFFFFF;
    cursor:pointer;
    float:left;
    font-size:11px;
    margin: 1px 0 0 6px;
    padding:1px 4px 2px;
    float: left;
}
.basket_link{
	color: #fff;
    font-size: 11px;
    padding: 4px 8px;
    margin-right: 10px;
    background: #000 url(/web/20150826094754im_/http://www.vfeditions.com/assets/website_2/images/btn_black.png) top left repeat-x;
    border-top: 1px solid #485161;
    border-left: 1px solid #485161;
    border-right: 1px solid #1e2228;
    border-bottom: 1px solid #1e2228;
    cursor: pointer; /* hand-shaped cursor */
    cursor: hand; /* for IE 5.x */
    float:right;
}
.basket_link:Hover{
	color: #fff;
    background-color: #444;
    background-image: none;
    cursor: pointer; /* hand-shaped cursor */
    cursor: hand; /* for IE 5.x */
}

/*------------------------------------------------------------------
[5.13. Highlighted items]
*/

.highlight{
	margin: 10px 0px 20px 0px;
}

/*------------------------------------------------------------------
[5.13. Rating items]
*/



/*------------------------------------------------------------------
[5.14. Top Rated]
*/

/*------------------------------------------------------------------
[6. Footer]
*/



 /*------------------------------------------------------------------
[7. TABLES]
*/


.details h3{
    background-color: #4E4E4E;
    color: #fff;
    padding: 6px;
    float: left;
}
.table_1{
    width:710px;
    border: 1px solid #cacaca;
    border-left:none;
    border-bottom:none;
    background-color: #fff;
}
.table_2{
    width:350px;
    background-color: #fff;
    border: 1px solid #cacaca;
    border-left:none;
    border-bottom:none;
    float: left;
}

.table_3{
    width:522px;
    background-color: #fff;
    border: 1px solid #cacaca;
    border-left:none;
    border-bottom:none;
    float: left;
}

.table_1 td,
.table_2 td,
.table_3 td,
.table_1 th,
.table_2 th,
.table_3 th
{
    border-bottom: 1px solid #cacaca;
    border-left:1px solid #cacaca;
    padding:6px;
}
.table_1 th,
.table_2 th,
.table_3 th{ 
    background-color: #f3f3f3;
}

.table_3 td a{
	color: #005869;
	text-decoration: none;
}
.table_mrg{
    margin-top: 20px;
    float:left;
}
.table_mrg_rght10{
    margin-right: 10px;
}
.table_mrg_lft20{
    margin-left:20px;
}

.buttons{
    margin-top: 10px;
    margin-right: 6px; 
    float:right;
}
.buttons a{
    color:#ffffff;
    background-color:#0A87CB;
    padding: 4px;
    
    margin-left: 6px;
}
.buttons a:Hover{
    color:#333333;
    background-color:#aaaaaa;
}

/*------------------------------------------------------------------
[7. Overrides]
*/
.mrg_no{
    margin: 0;
}
.mrg_top4{
    margin-top: 4px;
}
.mrg_top20{
    margin-top: 20px;
}
.mrg_rgt8{
    margin-right: 8px;
}
.mrg8{
    margin: 8px;
}
.fleft{float: left;}
.fright{float: right;}


/*------------------------------------------------------------------
[8. Vinyl Factory Group]
*/

/*
     FILE ARCHIVED ON 09:47:54 Aug 26, 2015 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 00:54:44 May 20, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 252.204
  exclusion.robots: 0.21
  exclusion.robots.policy: 0.202
  RedisCDXSource: 1.533
  esindex: 0.009
  LoadShardBlock: 232.51 (3)
  PetaboxLoader3.datanode: 56.627 (4)
  CDXLines.iter: 15.803 (3)
  load_resource: 94.227
  PetaboxLoader3.resolve: 24.929
*/